<?php
use ProVM\NotariaRaby\Common\Controller\Web\Home;

$folder = implode(DIRECTORY_SEPARATOR, [
  __DIR__,
  'web'
]);
if (file_exists($folder)) {
  $files = new DirectoryIterator($folder);
  foreach ($files as $file) {
    if ($file->isDir()) {
      continue;
    }
    include_once $file->getRealPath();
  }
}

$app->get('/', Home::class);
